
ESUDA - Feature #590

Backlog # 588 (In Progress): Välj ut fastigheter

Titta på vilka fastighetssystem de 6 skolorna i Skellefteå har

02/23/2024 03:36 PM - Leif Häggmark

Status: Closed Start date: 02/23/2024

Priority: Normal Due date: 03/11/2024

Assignee: Andreas Hedlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/12/2024 08:19 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/12/2024 08:20 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 04/04/2024 01:26 PM - Leif Häggmark

- Status changed from In Progress to Closed
